none
How to install CSF 3.0 Dev Lite Edition on Windows Vista RRS feed

  • Question

  • Prerequisites check failed!

    MMC 3.0 runtime features will be unavailable...


    My OS is Windows Vista Ultimate RTM.

    Can anyone let me know? Thanks in advance =)

    Sunday, October 14, 2007 7:39 PM

All replies

  • Are you trying to install on Vista x64 or x86? Is UAC (User Access Control) enabled? MMC 3.0 is shipped as part of Vista. Have you tried on another installation of Vista?
    Wednesday, November 14, 2007 9:37 PM
  • CSF 3.0 Dev Lite is not supported on Windows Vista. It is supported only on Windows Server 2003 SP1 and Windows XP SP2.

     

    Regards,

    Rama

    Friday, November 16, 2007 4:32 AM